Bug 886895 - [abrt] ModemManager-0.6.0.0-1.fc17: standard_free: Process /usr/sbin/modem-manager was killed by signal 6 (SIGABRT)
[abrt] ModemManager-0.6.0.0-1.fc17: standard_free: Process /usr/sbin/modem-ma...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:3d5c3bb78b4fe5c0e9a2d89245f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-13 09:07 EST by Abhisek Bhowmik
Modified: 2013-07-31 19:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:43:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (1.17 KB, text/plain)
2012-12-13 09:07 EST, Abhisek Bhowmik
no flags Details
File: environ (28 bytes, text/plain)
2012-12-13 09:07 EST, Abhisek Bhowmik
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-13 09:07 EST, Abhisek Bhowmik
no flags Details
File: backtrace (9.01 KB, text/plain)
2012-12-13 09:07 EST, Abhisek Bhowmik
no flags Details
File: smolt_data (2.98 KB, text/plain)
2012-12-13 09:08 EST, Abhisek Bhowmik
no flags Details
File: cgroup (154 bytes, text/plain)
2012-12-13 09:08 EST, Abhisek Bhowmik
no flags Details
File: executable (23 bytes, text/plain)
2012-12-13 09:08 EST, Abhisek Bhowmik
no flags Details
File: maps (10.54 KB, text/plain)
2012-12-13 09:08 EST, Abhisek Bhowmik
no flags Details
File: dso_list (3.68 KB, text/plain)
2012-12-13 09:08 EST, Abhisek Bhowmik
no flags Details
File: proc_pid_status (750 bytes, text/plain)
2012-12-13 09:08 EST, Abhisek Bhowmik
no flags Details
File: var_log_messages (10.28 KB, text/plain)
2012-12-13 09:08 EST, Abhisek Bhowmik
no flags Details
File: open_fds (1.06 KB, text/plain)
2012-12-13 09:09 EST, Abhisek Bhowmik
no flags Details

  None (edit)
Description Abhisek Bhowmik 2012-12-13 09:07:09 EST
Description of problem:
USB modem suddenly disconnected

Version-Release number of selected component:
ModemManager-0.6.0.0-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: standard_free
kernel:         3.6.9-2.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (5 frames)
: #6 standard_free at gmem.c:98
: #8 g_error_free at gerror.c:476
: #9 mm_callback_info_unref at mm-callback-info.c:244
: #10 g_source_callback_unref at gmain.c:1288
: #12 g_source_destroy_internal at gmain.c:957
Comment 1 Abhisek Bhowmik 2012-12-13 09:07:16 EST
Created attachment 662984 [details]
File: core_backtrace
Comment 2 Abhisek Bhowmik 2012-12-13 09:07:23 EST
Created attachment 662985 [details]
File: environ
Comment 3 Abhisek Bhowmik 2012-12-13 09:07:29 EST
Created attachment 662986 [details]
File: limits
Comment 4 Abhisek Bhowmik 2012-12-13 09:07:46 EST
Created attachment 662987 [details]
File: backtrace
Comment 5 Abhisek Bhowmik 2012-12-13 09:08:00 EST
Created attachment 662988 [details]
File: smolt_data
Comment 6 Abhisek Bhowmik 2012-12-13 09:08:07 EST
Created attachment 662989 [details]
File: cgroup
Comment 7 Abhisek Bhowmik 2012-12-13 09:08:13 EST
Created attachment 662990 [details]
File: executable
Comment 8 Abhisek Bhowmik 2012-12-13 09:08:33 EST
Created attachment 662991 [details]
File: maps
Comment 9 Abhisek Bhowmik 2012-12-13 09:08:44 EST
Created attachment 662992 [details]
File: dso_list
Comment 10 Abhisek Bhowmik 2012-12-13 09:08:49 EST
Created attachment 662993 [details]
File: proc_pid_status
Comment 11 Abhisek Bhowmik 2012-12-13 09:08:59 EST
Created attachment 662994 [details]
File: var_log_messages
Comment 12 Abhisek Bhowmik 2012-12-13 09:09:06 EST
Created attachment 662995 [details]
File: open_fds
Comment 13 Abhisek Bhowmik 2013-03-17 13:31:54 EDT
USB modem suddenly disconnected mapping

backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: standard_free
environ:        DBUS_STARTER_BUS_TYPE=system
executable:     /usr/sbin/modem-manager
kernel:         3.6.9-2.fc17.i686.PAE
package:        ModemManager-0.6.0.0-1.fc17
reason:         Process /usr/sbin/modem-manager was killed by signal 6 (SIGABRT)
remote_result:  NOTFOUND
uid:            0
Comment 14 Fedora End Of Life 2013-07-03 18:05:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-07-31 19:43:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.